If you're still running the same old LMS version, then I'd suggest you install the latest nightly.
--

Michael
_______________________________________________
discuss mailing list
discuss@lists.slimdevices.com
http://lists.slimdevices.com/mailman/listinfo/discuss

Reply via email to